{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/f90d7721-3bfb-4477-9d3e-c853fea7c6a4"]
        }
    ],
    "uuid": "dffc6893-1256-43b3-a87e-00576b701555"
}